import React, { Component } from 'react';
import { inject, observer } from "mobx-react";
import { WingBlank } from 'antd-mobile';
import AppLayout from "@/layouts/AppLayout";
import TopDestinations from '@/components/TopDestinations';

@inject("store")
@observer
export class Home extends Component {
    constructor(props) {
        super(props);
        this.store = this.props.store;
    }
    render() {
        return (
            <AppLayout navTitle="Top Destinations">
                <WingBlank>
                    <h4 className="holly-text-center">Your account was not found, continue as a guest:</h4>
                    <TopDestinations />
                </WingBlank>
            </AppLayout>
        )
    }
}
export default Home
